* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  font-size: 16px;
  --main-bg-color: #001124;
  --white-color: #FFFFFF;
  --button-blue-color: #015FC7;
  --link-blue-color: #499FFE;
  --form-red-color: #D83933;
}

body {
  font-family: 'Public Sans', sans-serif;
}

h1 {
  font-family: 'DM Serif Display', serif;
  font-weight: 400;
}

a {
  text-decoration: none;
}

hr {
  border-top: 1px solid #D1D1D1;
  margin-bottom: 32px;
}

.login {
  font-family: 'Padauk', sans-serif;
  font-weight: 400;
}

.login__wrapper,
.registration__wrapper {
  max-width: 1440px;
  min-width: 700px;
  background-color: var(--main-bg-color);
  margin: 0 auto;
  min-height: 100vh;
  display: flex;
}

.login__image {
  max-width: 50%;
  min-width: 10%;
  display: flex;
  align-items: center;
}

.login__image>img {
  min-width: 100%;
  object-fit: cover;
  object-position: center;
}

.login__form-container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 0 10px 0 4%;
  min-width: 365px;
  margin-bottom: 100px;
}

.login__title {
  color: var(--white-color);
  font-size: 2.813rem;
  padding-bottom: 3vw;
}

.dark-theme input,
.dark-theme a,
.dark-theme label,
.dark-theme button,
.dark-theme p {
  font-size: 1.25rem;
}

.login__form,
label,
input {
  display: block;
  width: 100%;
}

.dark-theme label,
.dark-theme p {
  color: var(--white-color);
}

.dark-theme input {
  padding: 0 10px;
}

.login__form-container a {
  color: var(--link-blue-color);
}

.login__form input {
  height: 43px;
  margin-bottom: 11px;
}

.register {
  margin-bottom: 11px;
}

.blue-button {
  font-family: 'Padauk', sans-serif;
  background-color: var(--button-blue-color);
  color: var(--white-color);
  font-weight: 700;
  line-height: 2.625rem;
  width: 180px;
  height: 43px;
  text-transform: uppercase;
}


/* registation section */

.registration__image {
  max-width: 50%;
  min-width: 10%;
  display: flex;
  align-items: center;
  flex-grow: 1;
}

.registration__image img {
  margin: 0 auto;
  max-height: 666px;
  min-width: 10px;
  object-fit: cover;
  object-position: center;
}

.registation__container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 100px 10px 0 4%;
  min-width: 365px;
  margin-bottom: 100px;
  flex-grow: 1;

}

.registation__title {
  color: var(--white-color);
  font-size: 2.813rem;
  padding-bottom: 3vw;
}

.registation__form {
  font-family: 'Padauk', sans-serif;
  max-width: 361px;
}

.registation__form label {
  margin-bottom: 11px;
}

.registation__form input {
  height: 43px;
}

.registation__form label:nth-last-child(2) {
  margin-bottom: 45px;
}

.registation__container button {
  margin-top: 45px;
  display: block;
  margin: 0 auto;
}


/* section form */

.form__title-main {
  font-weight: 700;
  font-size: 1.5rem;
  margin-bottom: 80px;
}

.form__top-text {
  font-size: 0.875rem;
  margin-bottom: 24px;
}

.snow-drop-red {
  color: var(--form-red-color);
}

.form_wrapper {
  max-width: 1200px;
  min-width: 700px;
  padding: 64px 43px 100px;
  background-color: #E5E5E5;
  font-weight: 500;
  margin: 0 auto;
}

.form__information {
  font-weight: 700;
  font-size: 1.25rem;
}

.information__title {
  margin-bottom: 32px;
}

.containers {
  font-weight: 500;
  font-size: 1rem;
  display: flex;
  justify-content: space-between;
  gap: 32px;
  margin-bottom: 21px;
}

.containers input,
.containers select {
  font-family: 'Public Sans', sans-serif;
  font-weight: 400;
  font-size: 1rem;
  min-width: 100%;
  height: 40px;
  padding: 8px 12px 8px 10px;
  margin-top: 8px;
}

.containers select {
  max-width: 50%;
}

.containers label.checkbox-label,
.containers input[type="checkbox"],
.checkbox-label span {
  display: inline-block;
}

.containers label.checkbox-label {
  padding-top: 20px;
}

.checkbox-label span {
  line-height: 10px;
}

.containers input[type="checkbox"] {
  width: 24px;
  height: 24px;
  min-width: 0;
  margin-right: 8px;
  accent-color: #FF00FF;
}

.mid-text {
  text-align: center;
}

.blue-text {
  color: #0050D8;
}

.lupa {
  position: relative;
}

.lupa::after {
  position: absolute;
  content: '';
  display: block;
  background-image: url(../img/lupa.svg);
  background-color: #ffffff;
  width: 24px;
  height: 24px;
  right: 10px;
  top: 36px;
}

.form__button {
  display: block;
  width: 70px;
  height: 40px;
  font-weight: 700;
  color: var(--white-color);
  background-color: var(--button-blue-color);
  text-align: center;
  line-height: 40px;
  margin-left: auto;
}